Notes de mise à jour de Moodle 3.1.14

De MoodleDocs
Révision datée du 20 septembre 2018 à 10:00 par Séverin Terrier (discussion | contributions) (→‎Sécurité)
(diff) ← Version précédente | Voir la version actuelle (diff) | Version suivante → (diff)

Cette version de Moodle n'est plus entièrement supportée. Généralement, seuls les correctifs de sécurité, de confidentialité des données et de pertes de données ont été intégrés dans les dernières versions de cette branche. Vous êtes encouragé à mettre à jour vers une version entièrement supportée de Moodle.

Date de sortie : 10 septembre 2018

Vous pouvez consulter la liste des détails sur les évolutions et corrections de bogues de cette version 3.1.14 (en anglais).

Sécurité

  • MSA-18-0017 L'import XML de questions anciennes de type glisser-déposer vers du texte pouvait permettre l'exécution de code distant
  • MSA-18-0018 Librairie QuickForm - vulnérabilité de code distant

Voir aussi